package com.neusoft.smart.pos.report.persistent.domain;


import lombok.Data;

@Data
public class RefundRecordExample {

    private String orgName;
    private Integer orgGroupId ;
    private String path;

    private  String serialNo;
    private String startTime;
    private String endTime;
    private Integer offset;

    private Integer limit;


    public void clear() {

        this.offset = null;
        this.limit = null;
    }

    public Integer getOffset() {
        return this.offset;
    }

    public void setOffset(Integer offset) {
        this.offset = offset;
    }

    public Integer getLimit() {
        return this.limit;
    }

    public void setLimit(Integer limit) {
        this.limit = limit;
    }

    public Integer getOrgGroupId() {
        return orgGroupId;
    }

    public void setOrgGroupId(Integer orgGroupId) {
        this.orgGroupId = orgGroupId;
    }

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getSerialNo() {
        return serialNo;
    }

    public void setSerialNo(String serialNo) {
        this.serialNo = serialNo;
    }


}
